Bug 173657 - Review Request: xfce4-clipman-plugin
Review Request: xfce4-clipman-plugin
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
David Lawrence
http://xfce-goodies.berlios.de/
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-11-18 15:24 EST by Christoph Wickert
Modified: 2010-07-30 20:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-16 21:35:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2005-11-18 15:24:21 EST
Spec Name or Url: 
http://home.arcor.de/christoph.wickert/fedora/extras-review/SPECS/xfce4-clipman-plugin.spec
SRPM Name or Url: 
http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-clipman-plugin-0.4.1-3.fc4.src.rpm
Description: 
This is a simple cliboard history for Xfce panel. It includes a "Clear 
clipboard" option, and a drag-and-drop paste feature.

Comments:
rpmlint is clean
license is BSD and included
Comment 1 Christoph Wickert 2005-11-30 21:48:21 EST
- Add libxfcegui4-devel BuildReqs.
- Fix %defattr.

New SRPM:
http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-clipman-plugin-0.4.1-3.fc4.src.rpm
Comment 3 Kevin Fenzi 2005-12-15 22:48:13 EST
Good: 
- builds ok on fc4/devel
- rpmlint clean
- license is (non ad) BSD... good. 
- works fine on my fc4 laptop. 
- source is correct and matches upstream. 
- meets naming and package guidelines. 

Everything looks good... APPROVED. 
Comment 4 Christoph Wickert 2005-12-16 21:35:05 EST
Thanks for the review Kevin.
Package build successfully on Core 3 & 4, devel buildsys is stuck atm.
Comment 5 Christoph Wickert 2010-07-30 20:45:38 EDT
Package Change Request
======================
Package Name: xfce4-clipman-plugin
New Branches: EL-6
Owners: cwickert
InitialCC: kevin
Comment 6 Christoph Wickert 2010-07-30 20:48:26 EDT
Let's also do EL-5 then.

Package Change Request
======================
Package Name: xfce4-clipman-plugin
New Branches: EL-5 EL-6
Owners: cwickert
InitialCC: kevin
Comment 7 Kevin Fenzi 2010-07-30 20:53:37 EDT
GIT done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.